UNKNOWN {
	FONT-FAMILY: Verdana, Helvetica; FONT-SIZE: 10pt
}
.highslide-html {
	BACKGROUND-COLOR: white
}
.highslide-html-blur {
	
}
.highslide-html-content {
	POSITION: absolute; DISPLAY: none
}
.highslide-loading {
	BACKGROUND-IMAGE: url(assets/loader.white.gif); BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: white; PADDING-LEFT: 22px; PADDING-RIGHT: 2px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; BACKGROUND-POSITION: 3px 1px; COLOR: black; FONT-SIZE: 8pt; BORDER-TOP: black 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: black 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
A.highslide-credits {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: silver; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 2px
}
A.highslide-credits I {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: silver; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 2px
}
A.highslide-credits:hover {
	BACKGROUND-COLOR: gray; COLOR: white
}
A.highslide-credits:hover I {
	BACKGROUND-COLOR: gray; COLOR: white
}
.highslide-wrapper {
	BACKGROUND-COLOR: white
}
.rounded-white {
	BACKGROUND-COLOR: white
}
.highslide-wrapper .highslide-html-content {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 400px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.highslide-wrapper .highslide-header {
	PADDING-BOTTOM: 5px
}
.highslide-wrapper .highslide-header UL {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.highslide-wrapper .highslide-header UL LI {
	PADDING-LEFT: 1em; DISPLAY: inline
}
.highslide-wrapper .highslide-header UL LI.highslide-previous {
	DISPLAY: none
}
.highslide-wrapper .highslide-header UL LI.highslide-next {
	DISPLAY: none
}
.highslide-wrapper .highslide-header A {
	TEXT-TRANSFORM: uppercase; COLOR: gray; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.highslide-wrapper .highslide-header A:hover {
	COLOR: black
}
.highslide-wrapper .highslide-header .highslide-move A {
	CURSOR: move
}
.highslide-wrapper .highslide-footer {
	HEIGHT: 15px
}
.highslide-wrapper .highslide-footer .highslide-resize {
	MARGIN-TOP: 4px; WIDTH: 11px; BACKGROUND: url(assets/resize.gif); FLOAT: right; HEIGHT: 11px
}
.highslide-wrapper .highslide-body {
	
}
.highslide-move {
	CURSOR: move
}
.highslide-resize {
	CURSOR: nw-resize
}
.highslide-controls {
	MARGIN-TOP: 20px; WIDTH: 195px; MARGIN-BOTTOM: 10px; BACKGROUND: url(assets/controlbar-white.gif) no-repeat 0px -90px; HEIGHT: 40px; MARGIN-RIGHT: 15px
}
.highslide-controls UL {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/js/highslide/graphics/controlbar-white.gif) no-repeat right -90px; HEIGHT: 40px; PADDING-TOP: 0px; LEFT: 15px
}
.highslide-controls LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 5px
}
.highslide-controls A {
	BACKGROUND-IMAGE: url(assets/controlbar-white.gif); OUTLINE-STYLE: none; WIDTH: 30px; DISPLAY: block; FLOAT: left; HEIGHT: 30px
}
.highslide-controls A.disabled {
	CURSOR: default
}
.highslide-controls A SPAN {
	DISPLAY: none
}
.highslide-move A {
	CURSOR: move
}
.highslide-controls .highslide-previous A {
	BACKGROUND-POSITION: 0px 0px
}
.highslide-controls .highslide-previous A:hover {
	BACKGROUND-POSITION: 0px -30px
}
.highslide-controls .highslide-previous A.disabled {
	BACKGROUND-POSITION: 0px -60px
}
.highslide-controls .highslide-play A {
	BACKGROUND-POSITION: -30px 0px
}
.highslide-controls .highslide-play A:hover {
	BACKGROUND-POSITION: -30px -30px
}
.highslide-controls .highslide-play A.disabled {
	BACKGROUND-POSITION: -30px -60px
}
.highslide-controls .highslide-pause A {
	BACKGROUND-POSITION: -60px 0px
}
.highslide-controls .highslide-pause A:hover {
	BACKGROUND-POSITION: -60px -30px
}
.highslide-controls .highslide-next A {
	BACKGROUND-POSITION: -90px 0px
}
.highslide-controls .highslide-next A:hover {
	BACKGROUND-POSITION: -90px -30px
}
.highslide-controls .highslide-next A.disabled {
	BACKGROUND-POSITION: -90px -60px
}
.highslide-controls .highslide-move A {
	BACKGROUND-POSITION: -120px 0px
}
.highslide-controls .highslide-move A:hover {
	BACKGROUND-POSITION: -120px -30px
}
.highslide-controls .highslide-full-expand A {
	BACKGROUND-POSITION: -150px 0px
}
.highslide-controls .highslide-full-expand A:hover {
	BACKGROUND-POSITION: -150px -30px
}
.highslide-controls .highslide-full-expand A.disabled {
	BACKGROUND-POSITION: -150px -60px
}
.highslide-controls .highslide-close A {
	BACKGROUND-POSITION: -180px 0px
}
.highslide-controls .highslide-close A:hover {
	BACKGROUND-POSITION: -180px -30px
}
